Subject: bug#39154: 27.0.60; Use character history in zap-up-to-char

From: Juri Linkov <[email-masked]>
Date: Fri, 17 Jan 2020 02:18:57 +0200

> While zapping I saw in the news about recent `zap-to-char' changes...
> ( I mean Emacs news, I don't watch TV! :-| )

These are old news, these changes were made a long time ago -
more than 2 months have passed.

> We might want to extend that to cover `zap-up-to-char' as well; as many others,
> I weardly use the former, but I often use the latter.

Thanks, zap-up-to-char definitely needs the same treatment.

BTW, why we added only isearch-yank-until-char corresponding to zap-to-char,
but not an isearch command corresponding to zap-up-to-char?